Subject: Salon Swipe - New Q&A Added
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish sharma <[email-masked]>, Govind Nayal <[email-masked]>, Kapil Goswami <[email-masked]>, Krishna Tiwari <[email-masked]>, Manish Negi <[email-masked]>, Narry Bhatia <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, vidya bati <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Thu, 31 May 2012 04:27:36 +0530 (IST)

Hi All, 

Few new question and answers are added to SalonSwipe KB & Canned. 

Please see the new questions added. 

I need a confirmation from every one that these questions are read and understood. 

-- 
Regards , 
a kh ! L 

Welcome Script (Ctrl+E) 

Welcome to sales chat for SalonSwipe! Did you know our secure credit card reader is free with no contract, no monthly fee or minimum, and no annual fee? With that said, what important questions can I answer for you? Is the fee on card transactions deducted once a month or from each individual transaction? 
That depends. For swiped transactions, the fee is 2.69%. This percentage is deducted before funds deposit into your specified checking account. If you key in a card number, however, the rate is 3.49% + 19¢. The 3.49% is also deducted before funds deposit into your checking account, but the 19¢ is billed at the end of the month. I hope this clarifies our pricing and billing procedures. 

Why would I need to punch or key-in a credit card number? 
In the event the magnetic stripe on the card is bad or if the client wants a service that requires a deposit. 

Your fee per transaction is too high. 
Although it appears that way, but when you consider that we don’t have a monthly fee or minimum, no contract or commitment, and no annual PCI compliance fee, we’re actually cheaper. Plus, we won’t raise your rates, which most say they’ll do. 

Is there a compatible printer? 
Your smartphone should be able to connect to any type of wireless printer to print the receipt 

Can I use the card reader on separate devices? 
Yes, as long as you have our app on both devices then the device is interchangeable. You can have 1 account and 1 card reader and use multiple smartphones. 

Who I contact for customer or technical support? or 

- I just received my card reader and need help setting it up. 
- I did a charge and my money hasn’t deposited into my account. 
- I already have an account and have a question. 
- How do I change my bank account information? 
- How do I cancel my account? 

Response : I’m so sorry but this chat is for sales inquiries only. Are you a customer of SalonSwipe already? 

If response is yes : Please contact our 24-hour support line by dialing 1-866-485-8999. 
If response is no : Oh ok. The toll-free number on our site is for sales inquiries only. The sales office is only open Mon-Fri, 9-5 PM PST. Once you’re a customer, we provide an alternate number for our support department which is available 24/7. 

9. Adding merchant to existing terminal 

I need to add someone to my terminal. / I already have an account, but I need a new application. 
Please contact our sales department directly by dialing 1-877-725-6690 ext 4. They’ll be able to prepare the application and send it over. 

10. Cancellations or Returning the Card Reader 

If I’m not satisfied with the Card Reader, how do I cancel? 
All you have to do is mail your card reader back to us and indicate that you’ll like to close your account. From there we’ll close your account. 

I’m already a customer, how do I cancel my account? 

Question : Are you using the Card Reader or regular terminal? 

If answer is Card Reader : All you have to do is mail your card reader back to us and indicate that you’ll like to close your account. From there we’ll close your account. 

If answer is terminal : Please send an email to [email-masked] requesting the cancellation. 

11. Customer is too detailed 

If the customer is extremely detailed in the questions they are answering and it sending in more questions than the rep can handle, please use this res ponse. A good example of this happening is on May 30, 2012 @ 6:15:06 AM EST between Gerrard and Nancy. 

Response: 

I’m getting the feeling that you have done a lot of research on this and have some very detailed questions. Unfortunately, I can only type so fast and I’m worried that this chat barrier could create some miscommunication. I think it would be best to escalate this matter to a senior sales agent. May I get your full name, email address and phone number so someone can contact you in the next 24-48 hours?